Display the port information list of Slave03Port.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.42610.1.4.1.1.3.2.4.2
Display the port information list of Slave03Port.
Identification
{1 3 6 1 4 1 42610 1 4 1 1 3 2 4 2}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
pduDevMgmtOutletSlave03PortTable OBJECT-TYPE
SYNTAX SEQUENCE OF PduDevMgmtOutletSlave03PortEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"Display the port information list of Slave03Port."
::= { pduDevMgmtOutletSlave03 2}
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Display the port information list of Slave03Port.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: pduDevMgmtOutletSlave03PortTable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"pduDevMgmtOutletSlave03PortTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"PduDevMgmtOutletSlave03PortEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Display the port information list of Slave03Port.\"",
"::=",
"{",
"pduDevMgmtOutletSlave03",
"2",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"PduDevMgmtOutletSlave03PortEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Display the port information list of Slave03Port."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: SPS2v1-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.42610.1.4.1.1.3.2.4.2.1 | pduDevMgmtOutletSlave03PortEntry | 14 | 14 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.42610.1.4.1.1.3.2.4.1 | pduDevMgmtOutletSlave03PortSize | 0 | 0 |